Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-4715

Fix quickstart.html to reflect that Hadoop works with Java 1.6.x now

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Invalid
    • Affects Version/s: 0.19.0
    • Fix Version/s: 0.19.1
    • Component/s: documentation
    • Labels:
      None

      Description

      We should fix http://hadoop.apache.org/core/docs/current/quickstart.html to reflect that Hadoop requires 1.6.x now.

        Attachments

          Activity

            People

            • Assignee:
              acmurthy Arun C Murthy
              Reporter:
              acmurthy Arun C Murthy
            • Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: